Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Rendering/vtkAxisActor2D.h File Reference

`#include "vtkActor2D.h"`

Include dependency graph for vtkAxisActor2D.h:

Go to the source code of this file.

## Compounds

class | vtkAxisActor2D
| Create an axis with tick marks and labels. More...

## Defines

#define | VTK_MAX_LABELS 25

## Define Documentation

#define VTK_MAX_LABELS 25

| Definition at line 81 of file vtkAxisActor2D.h.